@import url("https://fonts.googleapis.com/css?family=Roboto:400,700&subset=cyrillic");
* {
  font-family: "Roboto", sans-serif;
  outline: none;
}

body {
  margin: 0;
}
body #materialPreloader {
  z-index: 1000;
}
body #init-orgset_patronymics {
  display: none;
}
body .user-select--none {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
body .notie-alert {
  z-index: 1000;
}
body .fc-modal {
  position: fixed;
  min-width: 100%;
  min-height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  z-index: 900;
}
body .fc-modal .mdl-card {
  width: auto;
  min-width: 400px;
}
body .fc-modal:not(.mdl-card) {
  background: rgba(0, 0, 0, 0.6);
}
body .mdl-layout__drawer .mdl-layout-title, body .mdl-layout__drawer .mdl-navigation__link {
  text-transform: capitalize;
}
body .mdl-layout__drawer-button {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 489px) {
  body .dataTables_wrapper .dataTables_filter label {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
}
body .dataTables_wrapper .dataTables_filter label input {
  border: none;
}
@media (max-width: 489px) {
  body .dataTables_wrapper .dataTables_filter label span {
    position: absolute;
    margin-top: 10px;
    margin-left: 57px;
  }
}
body .dataTables_wrapper .dataTables_filter label span:after {
  content: " ";
  display: block;
  height: 2px;
  width: 0;
  margin-top: 2px;
  margin-right: 159px;
  margin-left: auto;
  transition: width 300ms ease-in-out, margin-right 300ms ease-in-out;
  background: #3f51b5;
}
body .dataTables_wrapper .dataTables_filter label input:hover + span:after {
  width: 159px;
  margin-right: 0;
}
body .dataTables_wrapper .dataTables_filter label input:focus + span:after {
  width: 159px;
  margin-right: 0;
}
@media (max-width: 479px) {
  body .dataTables_wrapper .dataTables_filter {
    max-width: 207px;
  }
}
body .mdl-card {
  width: 100%;
  min-height: 125px;
}
body .mdl-card .mdl-card__title .mdl-card__title-photo--round {
  border-radius: 100px;
}
body .mdl-card .mdl-card__title--photo {
  display: flex;
  justify-content: center;
  align-items: center;
}
body .mdl-card .mdl-card__body {
  padding: 16px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}
body .mdl-card .mdl-card__body .mdl-card__body-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 5px 0;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-icon {
  margin-right: 10px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-text--editing {
  margin-top: 4px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-text--editing:after {
  content: " ";
  display: block;
  margin-top: 2px;
  height: 2px;
  width: 100%;
  background: #3f51b5;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-text--bold {
  font-weight: 700;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-text--italic {
  font-style: inherit;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-text--capitalize {
  text-transform: capitalize;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-text--uppercase {
  text-transform: uppercase;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-switch .mdl-switch__track {
  margin-top: 1px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-switch .mdl-switch__thumb {
  margin-top: 1px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-switch .mdl-switch__ripple-container {
  margin-top: 1px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-switch--16px .mdl-switch__label {
  font-size: 16px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-switch--24px .mdl-switch__label {
  font-size: 24px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-switch--32px .mdl-switch__label {
  font-size: 32px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-actions {
  margin-left: auto;
  margin-right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-actions button[display=block]:not(:last-child) {
  margin-right: 5px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-actions .mdl-card__body-row-button--off {
  display: none;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-actions .mdl-card__body-row-button--accept {
  color: #57bf57;
}
body .mdl-card .mdl-card__body .mdl-card__body-row .mdl-card__body-row-actions .mdl-card__body-row-button--decline {
  color: #e1515b;
}
body .mdl-card .mdl-card__body .mdl-card__body-row--16px {
  font-size: 16px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row--24px {
  font-size: 24px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row--32px {
  font-size: 32px;
}
body .mdl-card .mdl-card__body .mdl-card__body-row--nopad {
  padding: 0;
}
body .mdl-card .mdl-card__body .mdl-card__body-row--table {
  margin: 5px 0;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
body .mdl-card .mdl-card__body .mdl-card__body-table {
  width: 100%;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__field--editing {
  margin-top: 4px;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__field--editing:after {
  content: " ";
  display: block;
  height: 2px;
  width: 0;
  margin-top: 2px;
  transition: width 300ms ease-in-out;
  background: #3f51b5;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__field--editing:focus:after {
  width: 100%;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__field--capitalize {
  text-transform: capitalize;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__dropdown ul {
  z-index: 20;
  margin: 0;
  padding: 0;
  max-height: 0;
  position: absolute;
  top: 0;
  right: 70px;
  background: #FFF;
  font-weight: 400;
  text-align: center;
  list-style-type: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  overflow-y: auto;
  overflow-x: hidden;
  -ms-overflow-style: none;
  transition: max-height 300ms ease-in-out;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__dropdown ul li {
  display: block;
  font-size: 14px;
  text-align: left;
  height: 52px;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__dropdown ul li span {
  display: block;
  padding: 14px 16px;
  color: #3f51b5;
  cursor: pointer;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__dropdown ul li:hover {
  background: #eee;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__dropdown ul::-webkit-scrollbar {
  display: none;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__dropdown--editing .mdl-card__body-table-row__dropdown-ttl ~ ul {
  max-height: 120px;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__switch-dropdown ul {
  z-index: 20;
  margin: 0;
  padding: 0;
  max-height: 0;
  position: absolute;
  top: 0;
  background: #FFF;
  font-weight: 400;
  text-align: center;
  list-style-type: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  overflow-y: auto;
  overflow-x: hidden;
  -ms-overflow-style: none;
  transition: max-height 300ms ease-in-out;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__switch-dropdown ul li {
  display: block;
  font-size: 14px;
  text-align: left;
  height: 52px;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__switch-dropdown ul li div {
  display: block;
  padding: 14px 16px;
  color: #3f51b5;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__switch-dropdown ul li .mdl-card__body-table-row__switch-dropdown-button {
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__switch-dropdown ul li .mdl-card__body-table-row__switch-dropdown-button:hover {
  background: #eee;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__switch-dropdown ul li:hover {
  background: #eee;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__switch-dropdown ul::-webkit-scrollbar {
  display: none;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row__switch-dropdown--editing .mdl-card__body-table-row__switch-dropdown-ttl ~ ul {
  max-height: 120px;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row_actions .mdl-card__body-table-row_actions--create {
  color: #57bf57;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row_actions .mdl-card__body-table-row_actions--decline {
  color: #e1515b;
}
body .mdl-card .mdl-card__body .mdl-card__body-table .mdl-card__body-table-row_actions .mdl-card__body-table-row_actions--delete {
  color: #e1515b;
}
body .mdl-card .mdl-card__body .dt-table .mdl-cell {
  -ms-overflow-style: none;
  padding-bottom: 65px;
  overflow-x: scroll;
}
body .mdl-card .mdl-card__body .dt-table .mdl-cell::-webkit-scrollbar {
  display: none;
}
body .mdl-card .mdl-card__body .dt-table ~ .mdl-grid {
  margin-top: -50px;
}
body .mdl-card .mdl-card__body--nopad {
  padding: 0;
}
body .emotional_mark--very_dissatisfied {
  color: #e1515b;
}
body .emotional_mark--dissatisfied {
  color: #f5656f;
}
body .emotional_mark--neutral {
  color: #d6a14d;
}
body .emotional_mark--satisfied {
  color: #6bd36b;
}
body .emotional_mark--very_satisfied {
  color: #57bf57;
}

header.fc-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  width: 100%;
  color: #fff;
}
header.fc-header .fc-header__brand .fc-header__brand-text {
  font-size: 48px;
}
@media (max-width: 479px) {
  header.fc-header .fc-header__brand .fc-header__brand-text {
    font-size: 36px;
  }
}
header.fc-header .fc-header__action .fc-header__action-button {
  color: #fff;
  font-size: 28px;
  text-transform: capitalize;
  text-decoration: none;
}
@media (max-width: 479px) {
  header.fc-header .fc-header__action .fc-header__action-button {
    font-size: 16px;
  }
}
header.fc-header .fc-header__action .fc-header__action-button::after {
  content: " ";
  display: block;
  width: 0;
  height: 2px;
  background: #fff;
  transition: width 0.2s ease-in-out;
}
header.fc-header .fc-header__action .fc-header__action-button:hover {
  cursor: pointer;
}
header.fc-header .fc-header__action .fc-header__action-button:hover::after {
  width: 100%;
}

.fc-content {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  min-width: 100vw;
  min-height: 100vh;
  background: linear-gradient(to right, #3f51b5 0%, #afafaf 100%);
}
.fc-content .fc-auth {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: transparent;
  opacity: 0;
}
.fc-content .fc-auth .fc-auth__overlay {
  z-index: 11;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}
.fc-content .fc-auth .fc-auth__form {
  z-index: 20;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 300px;
  width: 350px;
  background: rgba(0, 0, 0, 0.9);
  -webkit-box-shadow: 0 0 30px 0 #000;
  -moz-box-shadow: 0 0 30px 0 #000;
  box-shadow: 0 0 30px 0 #000;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-group .fc-auth__form-field {
  position: relative;
  width: 100%;
  color: #fff;
  background: none;
  text-align: center;
  font-size: 20px;
  box-shadow: none;
  border: none;
  outline: none;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-group .fc-auth__form-label {
  display: inline-block;
  top: -14px;
  position: relative;
  width: 100%;
  text-transform: uppercase;
  font-size: 0;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-group .fc-auth__form-label::before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 2px;
  background: #afafaf;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-group .fc-auth__form-label::after {
  content: " ";
  position: absolute;
  left: 50%;
  width: 0;
  height: 2px;
  transition: width 300ms ease-in-out, left 300ms ease-in-out;
  background: #fff;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-group .fc-auth__form-field:focus {
  color: #fff;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-group .fc-auth__form-field:focus ~ label::after {
  left: 0;
  width: 100%;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-group:first-child {
  margin-top: 20px;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-group:last-child {
  margin-top: -20px;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-submit {
  height: 50px;
  width: 229px;
  background: #3f51b5;
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  border: none;
  outline: none;
}
.fc-content .fc-auth .fc-auth__form .fc-auth__form-submit:hover {
  cursor: pointer;
  -webkit-box-shadow: inset 0 -7px 25px -11px #000;
  -moz-box-shadow: inset 0 -7px 25px -11px #000;
  box-shadow: inset 0 -7px 25px -11px #000;
}
.fc-content .fc-content__top {
  padding: 0 10%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.fc-content .fc-content__top .fc-content__logo {
  margin-top: 100px;
  align-self: flex-start;
  display: flex;
  align-items: baseline;
  justify-content: flex-start;
}
@media (max-width: 839px) {
  .fc-content .fc-content__top .fc-content__logo {
    align-self: center;
    justify-content: center;
  }
}
@media (max-width: 479px) {
  .fc-content .fc-content__top .fc-content__logo {
    margin-top: auto;
  }
}
.fc-content .fc-content__top .fc-content__logo img {
  height: 70px;
}
.fc-content .fc-content__top .fc-content__logo .fc-content__logo-text {
  color: #fff;
  font-size: 64px;
  font-weight: 700;
}
@media (max-width: 479px) {
  .fc-content .fc-content__top .fc-content__logo .fc-content__logo-text {
    font-size: 36px;
  }
}
.fc-content .fc-content__top .fc-content__teaser {
  margin-top: 25px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  align-self: flex-start;
  color: #fff;
  font-size: 48px;
}
@media (max-width: 839px) and (min-width: 480px) {
  .fc-content .fc-content__top .fc-content__teaser {
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .fc-content .fc-content__top .fc-content__teaser {
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    font-size: 26px;
  }
}
.fc-content .fc-content__top .fc-content__teaser .fc-content__teaser-button {
  margin-top: 40px;
  width: 266px;
  height: 50px;
  background: #fff;
  color: #3f51b5;
  border: none;
  border-radius: 100px;
  font-size: 19px;
  font-weight: 700;
  text-transform: uppercase;
}

/*# sourceMappingURL=index.css.map */
